Subject: Ticket Assigned - Order not delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 03:11:04 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivered I had placed my order yesterday ..order number 9417102388. In da morning
delivery man sent msg on wats for location..I had alredy sent location wen
I placed the order..he askd again so sent...
I waited since morning but he didn't turn ..also called on his mbl but his
mbl is switched off.
Kindly luk.into da mattr and deliver my order ASAP.. paymnt alredy made
online
Thanking u

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5784291